
Extended Fields - Bug #2277

Redmine 2.5.x support

14 Jan 2014 10:32 - Mario Luzeiro

Status: Closed Start date: 14 Jan 2014

Priority: Critical Due date: 30 Apr 2014

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.2.3   

Redmine version: 2.5.x External issue:  

Description

After updating latest redmine svn, I got an error:

updating rack I got an error

uninitialized constant Redmine::CustomFieldFormat

Something changed in redmine:

http://www.redmine.org/projects/redmine/repository/revisions/12334

Removed Redmine::CustomFieldFormat

History

#1 - 31 Jan 2014 09:34 - David Mayr

+1

#2 - 25 Mar 2014 06:34 - Bastian Lüttig

so these changes finally hit redmine 2.5.0 - any suggestions to update the plugin?

#3 - 13 Apr 2014 17:29 - Andriy Lesyuk

- Status changed from New to Open

- Target version set to 0.2.3

#4 - 20 Apr 2014 23:28 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 30

#5 - 20 Apr 2014 23:29 - Andriy Lesyuk

- Subject changed from uninitialized constant Redmine::CustomFieldFormat to Redmine 2.5.x support

#6 - 01 May 2014 20:15 - Andriy Lesyuk

- Due date set to 30 Apr 2014

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

As of r113 I don’t see any issues under Redmine 2.5.x
